[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'DBGrids' (#lcl)

# TDBGridColumns.ColumnFromField

ColumnFromField - returns the column identity corresponding to the given field

## Declaration

Source position: dbgrids.pas line 262

`protected function TDBGridColumns.ColumnFromField(`
`Field: TField`
`):TColumn;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .